#wrapper{
width:800px;
margin-left:20px;
margin-top:20px;
}     
#moncercle{
  background:#fff;
  border-radius:50%;
  width:100px;
  height:100px;
  border:2px solid #d5d5d5; 
  margin-right:20px;
  float:left;
  margin-bottom:20px;
  line-height:95px;
  text-align:center;
  font-size:36px;
  cursor:pointer;
}
#moncercle:hover{background:#5fb9e2;color:white;}
.noborder{border:none}
.border_vert{border:2px solid #35cc2a;color:green}
.border_rouge{border:2px solid #35cc2a;color:red}